/* オリジナルテンプレート２カラム（サイドバー右）　(C)2007 C-point Corp. */

*{
	padding:0px;
	margin:0px;
	font-family:Verdana, Arial, sans-serif;
}

/* HTMLタグ設定 */
body{
	margin: 0px;
	padding: 0px;
	text-align: center;
	background-color: #000000;
}	font-size: 100%;
}
img{
	border: none;
}
form{
	margin: 0px;
	padding: 0px;
}
label{
	font-weight: bold;
	letter-spacing: 0.2em;
	white-space: nowrap;
	text-align: right;
	font-size: 12px;
}


/* =================================== */
/* レイアウト設定 */
/* =================================== */

#container{
	text-align: left;
	padding: 0px;
	width: 820px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #333333;
	color: #ffffff;
	border-right:10px solid #ffffff;
	border-left:10px solid #ffffff;
}
/* ブログタイトル・概要 */
#banner{
	background-color: #ffffff;
	height: 260px;
	width: 820px;
	margin-bottom: -10px;
	overflow: hidden;
	background-image: url(//img02.ti-da.net/usr/sm47/kuwahara-ok001-2.jpg);
	border-bottom:10px solid #000000;
}

/* ブログの配置 */
#content{
	float: left;
	width: 548px;
	background-color: #333333;
	padding-top: 10px;
	padding-right: 8px;
	padding-left: 16px;
	padding-bottom: 20px;
	margin-top: 10px;
	margin-right: -10px;
	margin-left: 0px;
	border-right:6px solid #000000;
}

/* ブログ外枠 */
.blog{
	margin-top: 10px;
	margin-bottom: 0px;
	margin-right: 0px;
}

/* サイド（右サイド） */
#links{
	width: 216px;
	background-color: #111111;
	margin-top: 60px;
	margin-right: -5px;
	margin-left: 0px;
	margin-bottom: 10px;
	font-size: 85%;
	float: right;
	border-top:8px solid #000000;
	border-right:8px solid #000000;
	border-left:8px solid #000000;
	border-bottom:8px solid #000000;
}

/*フッタ*/
#footer{
	background-color: #000000;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 0px;
	clear: both;
	display: block;
}

/* ************************************************ 
 *	リンクカラーの設定
 * ************************************************ */

/* 全般 */
a{
}
a:link{
	text-decoration: none;
	color: #ffff77;
}

a:visited{
	text-decoration: none;
	color: #ffff77;
}

a:active{
	text-decoration: none;
	color: #ffff77;
}
a:hover{
	text-decoration: none;
	color: #ffffff;
	background-color: #ee1122;
}

/*　ブログタイトル・概要　*/
#banner a{
	text-decoration: none;
	color: #ffffff;
}
#banner a:link{
	text-decoration: none;
	color: #ffffff;
}
#banner a:visited{
	text-decoration: none;
	color: #ffffff;
}
#banner a:active{
	text-decoration: none;
	color: #ffffff;
}
#banner a:hover{
	text-decoration: none;
	color: #000000;
	display: block;
	background: url(//img02.ti-da.net/usr/sm47/fmjglogo2009-3-2.jpg);
	background-repeat: no-repeat;
	height: 75px;
	width: 180px;
	margin: 0px;
}


/* カレンダー */
.calendar a{
	text-decoration: none;
	color: ;
}
.calendar a:link{}
.calendar a:visited{}
.calendar a:active{}
.calendar a:hover{}

/* 続きを読む */
.acontinues a{}
.acontinues a:link{}
.acontinues a:visited{}
.acontinues a:active{}
.acontinues a:hover{}

/* 次のページ・前のページ */
.amenu a{}
.amenu a:link{}
.amenu a:visited{}
.amenu a:active{}
.amenu a:hover{}

/* サイドバー */
.side a{}
.side a:link{}
.side a:visited{}
.side a:hover{}

.aside a{}
.aside a:link{}
.aside a:visited{}
.aside a:hover{}

/*　サイドタイトル　*/
.title a{
	text-decoration: none;

}
.title a:link{
	text-decoration: none;
	color: #ffff77;
}
.title a:visited{
	text-decoration: none;
	color: #ffff77;
}
.title a:active{
	text-decoration: none;
	color: #ffff77;
}
.title a:hover{
	text-decoration: none;
	color: #ffffff;
	background-color: #ee1122;
}


/*　このページの上へ　*/
.aposted a{}
.aposted a:link{}
.aposted a:visited{}
.aposted a:active{}
.aposted a:hover{}

/*　トラックバック　*/
.atrackback-post a{}
.atrackback-post a:link{}
.atrackback-post a:visited{}
.atrackback-post a:active{}
.atrackback-post a:hover{}

/*　RSS　*/
.rss a:link{}
.rss a:visited{}
.rss a:hover{}
.rss a:active{}


/* ************************************************ 
 *	バナー（ページ上部）の設定
 * ************************************************ */

h1 a {
	display: block;
	background: url(//img02.ti-da.net/usr/sm47/fmjglogo2009-3-1.jpg);
	background-repeat: no-repeat;
	height: 75px;
	width: 180px;
	margin: 0px;
}

h1 span {
	display: none;
}


/* ブログタイトル */
.blogtitle{
	font-size: 41%;
	width: 400px;
	margin: 0px;
	padding: 20px 20px 0px;
	text-align: left;
	clear: both;
}

/* ブログ説明文 */
.description{
	font-size: 85%;
	font-weight:bold;
	padding: 10px 30px 0px;
	width: 220px;
	text-align: justify;
	text-justify: distribute; 
	color: #000000;
	line-height: 142%;
}

/* ************************************************ 
 *	記事の設定
 * ************************************************ */

/* パン屑メニュー */
.topicpass {
	font-size: 10px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #ffffff;
	line-height: 16px;
	vertical-align: bottom;
}
.topicpass img {
	border: none;
	vertical-align: bottom;
}

/* 記事 */
.blogbody{
	overflow: hidden;
}

/* 記事タイトル */
.title{
	font-size: 108%;
	font-weight: bold;
	background-color: #ff0066;
	height: 28px;
	width: 538px;
	padding-top: 8px;
	padding-bottom: 7px;
	padding-left: 18px;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #ffffff;
	border-right:8px solid #000000;
	border-left:8px solid #000000;

background-image: url(//img02.ti-da.net/usr/sm47/fmjgsymbol1.jpg);
background-repeat: no-repeat;
background-position: 98% 50%;　

}




.title a:link{
	text-decoration: none;
	color: #ffffff;
}
.title a:visited{
	text-decoration: none;
	color: #ffffff;
}
.title a:active{
	text-decoration: none;
	color: #ffffff;
}
.title a:hover{
	text-decoration: none;
	color: #ee1122;
	background-color: #ffffff;
}

/* 記事日付 */
.date{
	font-size: 80%;
	color: #ffffff;
	height: 20px;
	width: 538px;
	background-color: #111111;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 20px;
	text-align: right;
	margin-right: 0px;
	margin-bottom: 0px;
	border-top:8px solid #000000;
	border-right:8px solid #000000;
	border-left:8px solid #000000;
}

/* 記事本文 */
.main{
	padding-top: 20px;
	padding-bottom: 5px;
	margin-top: 0px;
	overflow: auto;
	font-size: 85%;
	line-height: 160%;
	width: 538px;
	background-color: #111111;
	text-align: justify;
	text-justify: distribute; 
	color: #ffffff;
	border-right:8px solid #000000;
	border-left:8px solid #000000;
}


/* 記事本文内画像 */
.main img{
	border:1px solid #ffffff;
	margin-right: 15px;
	margin-left: 15px;
}

/* 続きを読む */
.main-continues{}

/* 記事フッター */
.posted{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ffffff;
	height: 20px;
	width: 538px;
	background-color: #111111;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: right;
	margin-bottom: 80px;
	margin-top: -20px;
	clear: both;
	font-size: 83%;
	border-right:8px solid #000000;
	border-left:8px solid #000000;
	border-bottom:8px solid #000000;
}


/* ************************************************ 
 *	トラックバックエリアの設定
 * ************************************************ */

/* この記事へのトラックバック */
.trackback-title{
	font-size: 108%;
	font-weight: bold;
	background-color: #ff0066;
	height: 34px;
	width: 538px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	margin-bottom: 20px;
	color: #ffffff;
	border-right:8px solid #000000;
	border-left:8px solid #000000;
}

/* この記事へのトラックバックURL */
.trackback-url{
	font-size: 85%;
	font-weight: bold;
	color: #ffffff;
	margin-top: 20px;
	margin-left: 10px;
	margin-bottom: 60px;
}

/* トラックバック本文 */
.trackback-body{
	text-align: justify;
	text-justify: distribute; 
	margin: 5px 20px;
	font-size: 85%;
	line-height: 130%;
}

/*トラックバック送信元など*/
.trackback-post{
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	padding-top: 3px;
	font-size: 82%;
	text-align: right;
}


/* ************************************************ 
 *	コメントエリアの設定
 * ************************************************ */

/* この記事へのコメント */
.comments-head{
	font-size: 108%;
	font-weight: bold;
	background-color: #ff0066;
	height: 34px;
	width: 538px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	margin-bottom: 20px;
	color: #ffffff;
	border-right:8px solid #000000;
	border-left:8px solid #000000;

background-image: url(//img02.ti-da.net/usr/sm47/fmjgsymbol1.jpg);
background-repeat: no-repeat;
background-position: 98% 50%;　

}

/* コメント投稿者日時など*/
.comments-post{
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 45px;
	margin-left: 20px;
	padding-top: 3px;
	font-size: 82%;
	text-align: right;}

/* コメント本文 */
.comments-body{
	text-align: justify;
	text-justify: distribute; 
	margin: 5px 20px;
	font-size: 85%;
	line-height: 130%;
}

/* コメント入力テーブル */
table.form {
	width: 420px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: 10px;
	color: #ffffff;
}

/* 本文 */
#text{
	width: 420px;
	color: #000000;
}

/* メールアドレス */
#email{
	color: #000000;
}

/* 名前 */
#author{
	color: #000000;
}

/* URL */
#url{
	color: #000000;
}

/*情報を記憶チェックボックス*/
#bake{
	color: #000000;
}

/*確認せずに書込チェックボックス*/
#savecheck{
	color: #000000;
}

/* ************************************************ 
 *	プラグイン設定
 * ************************************************ */

/* サイドブロック */
.side{
	margin-bottom: 10px;
}

/* サイドタイトル */
.sidetitle{
	background-color: #ff0066;
	height: 24px;
	width: 200px;
	padding-top: 4px;
	padding-left: 5px;
	padding-bottom: 3px;
	margin-top: 20px;
	margin-bottom: 15px;
	font-weight: bold;
	font-size: 90%;
	color: #ffffff;

background-image: url(//img02.ti-da.net/usr/sm47/fmjgsymbol2.jpg);
background-repeat: no-repeat;
background-position: 97% 50%;　

}

/* サイド本文 */
.sidebody{
	margin-bottom: 7px;
	margin-right:auto;
	margin-left:auto;
	width: 200px;
	text-align: justify;
	text-justify: distribute; 
	font-size: 90%;
}

/* RSS */
ul.rss{
	text-align: center;
	margin-top: 5px;
	margin-bottom: 45px;
}
ul.rss li{
	display: inline;
	margin-left: 10px;
	font-weight: bold;
}

/* カレンダー ここから ----------*/
/* 大枠 */
.calender{
	text-align: center;
	margin-bottom: 45px;
}
/* 上部年月日表示 */
.calendarhead{
	background-color: #ff0066;
	height: 24px;
	width: 200px;
	padding-top: 4px;
	padding-left: 5px;
	padding-bottom: 3px;
	margin-top: 20px;
	margin-bottom: 15px;
	font-weight: bold;
	font-size: 90%;
	color: #ffffff;
	text-align: justify;
	text-justify: distribute; 

background-image: url(//img02.ti-da.net/usr/sm47/fmjgsymbol2.jpg);
background-repeat: no-repeat;
background-position: 97% 50%;　

}
/* 枠 */
.calendartable{
	color: #ffffff;
	border: 1px solid ;
	font-size: 12px;
	height: 130px;
	width: 198px;
	background-color: #ffffff;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
/* 曜日枠 */
.calendarwd{
	background-color: 000000;
	padding: 1px;
}
/* 曜日 */
.calendarweek{
	color: #ffffff;
}
/* 日付枠 */
.calendard{
	text-align: center;
	margin-bottom: 10px;
	border: 0px solid #000000;
	background-color: 000000;
}
/* 日曜日 */
.sun{
	color: #ffffff;
	background-color: dd0000;
}
/* 土曜日 */
.sat{
	color: #ffffff;
	background-color: 0000dd;
}
/* 今日 */
.today{
	font-weight: bold;
	color: #ffffff;
	background-color: ff5500;
}
/* カレンダー ここまで ----------*/

/* カテゴリー */
.category {
	margin-bottom: 45px;
}

/* 最近の記事 */
.recententry {
	margin-bottom: 45px;
}

/* 過去記事 */
.archives {

border: 1px #ffffff solid;
width: 200px;
height: 250px;
background-color: #333333;
	background-image: url(//img02.ti-da.net/usr/sm47/IMG_1096-4.JPG);
	margin-bottom: 45px;
	padding-bottom: 30px;
scrollbar-face-color: #dddddd; 
scrollbar-track-color: #ffffff; 
scrollbar-arrow-color: #ffffff; 
scrollbar-highlight-color: #ffffff; 
scrollbar-shadow-color: #ffffff; 
scrollbar-3dlight-color: #ffffff; 
scrollbar-darkshadow-color: #ffffff; 
overflow:auto;
} 



/* 最近のコメント */
.comment {
	margin-bottom: 45px;
}

/* 最近のトラックバック */
.trackback {
	margin-bottom: 45px;
}

/* お気に入り */
.link  {
	margin-bottom: 45px;
}

/* ブログ内検索 */
.search {
	margin-bottom: 45px;
}

/* QRコード */
.qrcode {
	margin-bottom: 15px;
}

/* アクセスカウンタ */
.counter {
	margin-bottom: 45px;
}

/* 読者登録 */
.subscription {
	margin-bottom: 45px;
}

/* プロフィール */
.profile {
	margin-bottom: 10px;
}
.nickname{
	font-weight: bold;
	word-spacing: 0.2em;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 10px;
}
.photo{
	border: 1px #ffffff solid;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.message{
	font-size: 90%;
	line-height: 120%;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}

/* お勧め商品 */
.article_ad {
	margin-bottom: 45px;
}

/* タグクラウド */
.tag_cloud {
	margin-bottom: 45px;
}

/* カスタムプラグイン1 */
.custom1 {
	text-align:center;
	margin-top: 45px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 45px;
}

/* カスタムプラグイン2 */
.custom2 {
	text-align: justify;
	text-justify: distribute; 
	margin-top: 20px;
	margin-bottom: 45px;
}

/* カスタムプラグイン3 */
.custom3 {
	text-align: center;
	margin-top: 40px;
	margin-bottom: 45px;
	border:1px solid #ffffff;
}

/* オーナーにメッセージ */
.inquiry{
	margin-bottom: 45px;
}

/* 新規投稿 */
.blog_entry{
	margin-bottom: 45px;
}

/* マイアルバム */
.album{
	margin-bottom: 45px;
}
#album_img_flame{
	flame-size: auto;
}
#album_href{}
#album_img{
	img-size: auto;
}
#album_title{}
#album_list{}

/* ************************************************ 
 *	フッターの設定
 * ************************************************ */

/* このページの上へ */
.pagetop{
	font-size: 85%;
	text-align: right;
	padding-bottom: 10px;
	padding-right: 2px;
	margin-top: 0px;
	margin-bottom: 0px;
}

/* このBlogのトップへ */
.menu{
	padding-bottom: 10px;
	padding-right: 2px;
	margin-top: 20px;
	margin-bottom: 0px;
	font-size: 85%;
	letter-spacing: 0.2em;
	text-align: center;
}

/* コピーライト */
#copyright{
	height: 50px;
	width: 820px;
	font-size: 85%;
	font-weight: bold;
	padding-top: 6px;
	color: #ffffff;
	background-color: #ff0066;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top:10px solid #000000;

background-image: url(//img02.ti-da.net/usr/sm47/fmjgsymbol3.jpg);
background-repeat: no-repeat;
background-position: 98% 45%;　

}
